@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	position: absolute;
	margin-top: 0px;
	width: 100%;
	font-family:  arial;
	color: black;
	background-color: white;
}
#banner {
	background-image: linear-gradient(to right, black, red);
}
@media (max-width:768px){
	.button1 {
	  background-color:orangered;;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: 45px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
		font-size: 3rem;
		border-style: solid;
  		border-width: 1px;
		border-color: white;
	}
	.button1 a{
		text-decoration: none;
		font-size: 2.8rem;
		color: white;
		font-weight: bold;
	}
	.button1 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	#banner h1{
		margin-top: 35px;
		text-align: center;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
		color: #fff;
	}
	#banner p{
		text-align: center;
		font-size: 2.7rem;
		margin-left: 45px;
		margin-right: 45px;
		color: #fff;
	}
	#banner {	 
		margin-top: 1px;
		padding: 25px;
		text-align: center;		
		position: sticky;
  		top: 0;
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	#banner a{
		font-size: 2.7rem;
		padding-left: 25px;
		padding-right: 25px;
		text-decoration: none;
		font-weight: bold;
		color: white;
	}	
	hr{
		margin-top: 25px;
		width: 95%;
		height: 1px;		
	}
	#book {
		margin-top: 115px;
		margin-bottom: 115px;
	}
	#book a{
		text-decoration: none;
		color: blue;
	}
	#book img{
		display: left;
		margin-left: 45px;
		margin-right: 45px;
		margin-top: 75px;
		padding-bottom: 75px;
		width: 350px;
	}
	#book .column  h2{ 
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 15px;
		font-size: 3.5rem;
	}
	#book .column  p{ 
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 15px;
		font-size: 3.5rem;
	}
	#book a{
		text-decoration: none;
		color: blue;
	}	
	#section-1 {
		margin-top: 95px;
	}
	#section-1 h1,p{
		margin: 15px;
	}
	#section-1 h2{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		font-size: 3rem;
		font-weight: bold;
		font-style: oblique;		
	}
	#section-1 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		font-size: 2.5rem;
	}	
	#section-2 {
		margin-top: 125px;
	}
	#section-2 h2,p{
		margin: 15px;
	}
	#section-2 h2{
		text-align: left;
		margin-left: 25px;
		margin-right: 45px;
		font-size: 3rem;
		font-weight: bold;
		font-style: oblique
	}
	#section-2 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 45px;
		font-size: 2.5rem;
	}	
	#section-3 {
		margin-top: 25px;
		margin-left: 25px;
	}	
	#section-2 h2{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding: 10px;
		font-size: 3rem;
		font-weight: bold;
		padding-left: 25px;
	}
	#section-3 p{
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-3 a{
		text-decoration: none;
		color: blue;
	}
	#section-4 {
		margin-top: 125px;
		margin-bottom: 95px;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem
	}			
}
@media screen and (min-width:769px) and (max-width:1020px){
	.button1 {
	  background-color:orangered;;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: 45px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
		font-size: 3rem;
		border-style: solid;
  		border-width: 1px;
		border-color: white;
	}
	.button1 a{
		text-decoration: none;
		font-size: 2.8rem;
		color: white;
		font-weight: bold;
	}
	.button1 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	#banner h1{
		margin-top: 35px;
		text-align: center;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
		color: #fff;
	}
	#banner p{
		text-align: center;
		font-size: 2.7rem;
		margin-left: 45px;
		margin-right: 45px;
		color: #fff;
	}
	#banner {	 
		margin-top: 1px;
		padding: 25px;
		text-align: center;		
		position: sticky;
  		top: 0;
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	#banner a{
		font-size: 2.7rem;
		padding-left: 25px;
		padding-right: 25px;
		text-decoration: none;
		font-weight: bold;
		color: white;
	}	
	hr{
		margin-top: 25px;
		width: 95%;
		height: 1px;		
	}
	#book {
		margin-top: 115px;
		margin-bottom: 115px;
	}
	#book a{
		text-decoration: none;
		color: blue;
	}
	#book img{
		display: left;
		margin-left: 45px;
		margin-right: 45px;
		margin-top: 75px;
		padding-bottom: 75px;
		width: 350px;
	}
	#book .column  h2{ 
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 15px;
		font-size: 3.5rem;
	}
	#book .column  p{ 
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 15px;
		font-size: 3.5rem;
	}
	#book a{
		text-decoration: none;
		color: blue;
	}	
	#section-1 {
		margin-top: 95px;
	}
	#section-1 h1,p{
		margin: 15px;
	}
	#section-1 h2{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		font-size: 3rem;
		font-weight: bold;
		font-style: oblique;		
	}
	#section-1 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		font-size: 2.5rem;
	}	
	#section-2 {
		margin-top: 125px;
	}
	#section-2 h2,p{
		margin: 15px;
	}
	#section-2 h2{
		text-align: left;
		margin-left: 25px;
		margin-right: 45px;
		font-size: 3rem;
		font-weight: bold;
		font-style: oblique
	}
	#section-2 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 45px;
		font-size: 2.5rem;
	}	
	#section-3 {
		margin-top: 25px;
		margin-left: 25px;
	}	
	#section-2 h2{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding: 10px;
		font-size: 3rem;
		font-weight: bold;
		padding-left: 25px;
	}
	#section-3 p{
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-3 a{
		text-decoration: none;
		color: blue;
	}
	#section-4 {
		margin-top: 125px;
		margin-bottom: 95px;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem
	}	
}	
@media screen and (min-width:1021px){
	hr{
		margin-left: 15%;		
		margin-right: 15%;
	}
	.button {
	  background-color:orangered;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: 45px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
		font-size: 1rem;
		border-style: solid;
  		border-width: 1px;
		border-color: white;
		font-weight: bold;
	}
	.button1 a{
		text-decoration: none;
		font-size: 1.2rem;
		color: white;
		font-weight: bold;
	}
	.button1 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}	
	#banner {	 
		margin-top: 0px;
		padding: 25px;		
		text-align: center;
		background-color: #F0F0F0;		
		position: sticky;
  		top: 0;
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);		
	}
	#banner a{
		font-size: 1.5rem;
		padding-left: 25px;
		padding-right: 25px;
		padding-bottom: 55px;
		text-decoration: none;
		font-weight: bold;
		color: #fff;
	}
	.container-book {
		display: flex;
		justify-content: center;
		 align-items: center;
		height: 400px; 
		margin: auto;
		width: 75%;
	}		
	#book {
		margin-top: 150px;
		margin-bottom: 125px;
	}	
	#book img{
		width: 325px;
		padding-right: 95px;
	}	
	#book h2{
		font-size: 2rem;
		font-weight: 100px;
	}
	#book p{
		margin-left: auto;		
		font-size: 1rem;		
	}
	#book a{
		text-decoration: none;
		color: blue;
	}
	#book a:hover{
		text-decoration: underline;
		color: blue;
	}
	#section-1 {
		margin-top: 75px;		
	}
	#section-1 h2,p{
		margin: 10px;
	}
	#section-1 h2{
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
		font-size: 2rem;
		font-weight: 100;
		color: black;
	}
	#section-1 p{
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
		font-size: 1.2rem;
	}	
	#section-2 {
		margin-top: 55px;
	}
	#section-2 h2,p{
		margin: 15px;
	}
	#section-2 h2{
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
		padding: 10px;
		font-size: 2rem;
		font-weight: 100;
	}
	#section-2 p{
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
		font-size: 1em;
		padding-bottom: 15px;
	}	
	#section-3 {
		margin-top: 25px;
	}	
	#section-3 {
		margin-top: 25px;
	}
	#section-3 p{
		margin-left: 15%;
		margin-right: 15%;
		padding-bottom: 5px;
		font-size: 1rem;
	}
	#section-3 a{
		text-decoration: none;
		font-weight: bold;
		color: blue;
	}
	#section-3 a:hover{
		text-decoration: underline;
	}
	#section-4 {
		margin-top: 125px;
		margin-bottom: 130px;
	}
	#section-4 p{
		margin-left: 15%;
		margin-right: 15%;
		font-size: 2rem;
	}		
}